Faulting application httpd.exe, version 2.2.4.0, faulting module php5ts.dll, version 5.2.1.1, fault address 0x000b3194.

Discuss server installationa nd configuration issues here

Moderators: egami, macek, gesf

Post Reply
khalidmsaeed
New php-forum User
New php-forum User
Posts: 1
Joined: Mon Jul 17, 2017 12:34 am

Mon Jul 17, 2017 12:55 am

Dear Members:

I am frequently getting the above error message on my WAMP server which prevents users from accessing untill I clear the error. Can you tell me how to resolve this issue.

User avatar
hyper
php-forum Active User
php-forum Active User
Posts: 403
Joined: Mon Feb 22, 2016 5:52 pm

Mon Jul 17, 2017 8:55 am

This might help
But you should really be looking to update your php installation, you're using a very old version. If you are using mysql though and haven't changed your scripts, make sure that you don't upgrade to PHP 7 nuntil you have changed your scripts to use PDO - but you can still and are advised to upgrade it to the latest version.

Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest